Home » Categories » Multiple Categories

How can I enable ASP.NET 3.5 on your Control Panel?

Please be advised that ASP.NET 3.5 is just a superset of ASP.NET 2.0. Therefore, by adjusting your ASP.NET version to ASP.NET 2.0 via our Control Panel, you can make use of ASP.NET 3.5 directly.

To know how you can adjust the ASP.NET version, please read this article.


Attachments Attachments
There are no attachments for this article.